DELETE /api/v3/placeBenchmark/{benchmarkIndicator}/place/{placeId}/benchmarkValue/{placeBenchmarkId}

Delete a single benchmark value. If a preceding benchmark value exists, the preceding record’s end date will be changed to prevent any gaps in benchmark values

DeleteBenchmarkValueV3 Permissions: BuildingsAndOrganizations (Edit)

Request Headers

Header Value Required Description
ECI-ApiKey string Yes Your API key. See Authentication.
Content-Type application/json Yes All requests must specify JSON content type.

Path Parameters

Name Description Type Required
benchmarkIndicator Indicator for the benchmark integer (int32) Required
placeId Indicator for the place integer (int32) Required
placeBenchmarkId Indicator for the individual benchmark value integer (int32) Required

Responses

204 No Content The request succeeded. No content is returned in the response body.